body {color:#555; margin:0; padding:0; border:0; font-size:12px; font-family:Arial,Helvetica,sans-serif; background:#8B898A}
#pagewrap {width:774px; margin:4px auto; background:#fff; border:1px solid #B3B1B2; border-top:none; border-left:none}
#pagepadding {width:758px; margin:auto; padding:8px 0} /* nested div with inner padding */
#newswrap {width:994px; margin:4px auto; background:#fff; border:1px solid #B3B1B2; border-top:none; border-left:none}
#newspadding {width:978px; margin:auto; padding:8px 0} /* nested div with inner padding */
/* top nav */
#tnav {width:100%; height:18px; font-size:12px; margin:0; padding:0; background:url(images/l/bktnav.jpg); float:left}
#tnav ul  {list-style:none; margin:0; padding:0; border:none}
#tnav ul li {display:block; margin:2; padding:0; float:left}
#tnav ul li form {margin:0}
#tnav ul a {color:#0033cc; font-weight:bold; padding:2px 11px; text-decoration:none; display:block; border-right:2px solid #fff}
#tnav ul a:hover {color:#fff; background:#DA4421; text-decoration:none}
/* NEW top nav */
#t3 table {width:100%; height:23px}
#t3 td {text-align:center}
#t3 a {color:#03c; font-weight:bold; text-decoration:none}
#t3 a:hover {color:#fff; background:#03c; text-decoration:none}
/* for stretch pages */
#pagepadding2 {width:100%; margin:auto; padding:8px}
/* Use for all pages with single-column content area => see also HOME PAGE */
#thecontent {padding-bottom:20px; padding-left:10px; font-size:12px} 
#contentwrap {clear:both; width:100%; margin:6px 0}
#footerwrap {color:#777; font-size:10px; text-align:center; padding:4px 0; background:#ddd}
/* left nav & content */
#lnav {width:174px; font-size:12px; background:#EFEAE2}
#lnav #navbtns {width:174px; margin-bottom:1px}
/* left nav sections */
#lnav .navtitle {color:#fff; letter-spacing:0px;  font-weight:bold; font-size:14px; padding-left:8px; padding-top:1px; padding-bottom:1px;  margin-top:4px; background-color:#666}
#lnav ul {margin:0; padding:0; list-style:none; line-height:1.1em}
#lnav li {margin:0  padding-top:1px; padding-bottom:2px; }
#lnav ul li a {color:#000; display:block; padding-left:8px; text-decoration:none} 
#lnav ul li a:hover {color:#fff; background:#D45735 /*D76B51*/; text-decoration:none}
#lnav #lnavsearchbox {background:#fff; margin:0; padding:0; margin-top:4px; border:1px solid #999}
#lnav a {color:#000; text-decoration:none}
/* GENERAL STUFF ======================== */
h1, h2, h3, h4, h5 {color:#555; font-family:Arial,Helvetica,sans-serif}
h1 {font-size: 22px; font-weight:bold; text-align:center; margin-top:0; display: inline}
h2 {font-size: 18px; font-weight:bold; display: inline}
h3 {font-size: 16px; font-weight:bold; display: inline;  text-decoration:none}
h4 {font-size: 14px; font-weight:bold; display: inline}
h5 {font-size: 12px; font-weight:bold; display: inline}
font {color:#555; font-size: 12px; font-weight:normal}
/* BREADCRUMBS ======================== */
p.bread {color:#666; font-size:11px; margin-top:0}
p.bread a {color:#03c; text-decoration:underline}
p.bread a:hover {color:#da4421; text-decoration:none}
td.bread {color:#666; font-size:11px; margin-top:0}
td.bread a {color:#03c; text-decoration:underline}
td.bread a:hover {color:#da4421; text-decoration:none}
h2.state {font-size: 16px; font-weight:normal; display: inline}
table.city {border:2px solid #dddddd; horizontal-align:center; border-bottom:2px solid #dddddd; background:#DFF2FD}
/* COLORS - rust:da4421   blue:0047D0  */
a		  {color:#03c; text-decoration:underline}
a:hover {color:#da4421; text-decoration:none}
table.image380h {width:380px; color:#fff; font-size:16px; padding:2px 4px 2px 4px; font-weight:bold}
table.image380c {width:380px; color:#777; font-size:11px; padding:1px 6px 1px 6px; background:#eeeeee}